Subject: Draft Amendment Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jun 1999 03:44:00 -0700 (PDT)

Enclosed is a draft of a proposed form of Amendment Agreement that revises 
the setoff language in the Fianncial Master Agreement.  Please note that 
consistent with our form, these rights are only triggerred if an Early 
Termination Date has been designated.  Should our setoff rights be broader?
carol